---
base_model:
- Fizzarolli/L3-8b-Rosier-v1
- Sao10K/L3-8B-Stheno-v3.2
library_name: transformers
tags:
- mergekit
- merge

---
# merge

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the SLERP merge method.

### Models Merged

The following models were included in the merge:
* [Fizzarolli/L3-8b-Rosier-v1](https://huggingface.co/Fizzarolli/L3-8b-Rosier-v1)
* [Sao10K/L3-8B-Stheno-v3.2](https://huggingface.co/Sao10K/L3-8B-Stheno-v3.2)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
models:
  - model: Sao10K/L3-8B-Stheno-v3.2
  - model: Fizzarolli/L3-8b-Rosier-v1
merge_method: slerp
base_model: Sao10K/L3-8B-Stheno-v3.2
dtype: bfloat16
parameters:
  t: [0.55] # V shaped curve: Hermes for input & output, WizardMath in the middle layers

```
